`ifndef CONFIG_SVH
`define CONFIG_SVH

// in MHz
`define CLK_FREQ 200

`define WB_ADDRESS_WIDTH 32
`define WB_DATA_WIDTH 32
`define WB_TAG_WIDTH 0

`define WB_REGISTERS 3
`define WB_ADDR_STATUS 0
`define WB_ADDR_TRIGGER_DAC 6
`define WB_ADDR_VCXO_DAC 2

// status bits
`define FFPG_STATUS_DAC_TRIGGER_BUSY 2
`define FFPG_STATUS_DAC_VCXO_BUSY 1

`endif //CONFIG_SVH
